citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element MONTHS

## Synopsis

### Content Model

    (JAN,FEB,MAR,APR,MAY,JUN,JUL,AUG,SEP,OCT,NOV,DEC)

### Attributes

None

## Description

MONTHS is a wrapper for the individual elements describing the name and abbreviations of month names in the language of the publication.

### Parents

BIBSTYLE

### Children

APR, AUG, DEC, FEB, JAN, JUL, JUN, MAR, MAY, NOV, OCT, SEP

## Example

    <MONTHS>
    ...
    <MAY FULL="May" ABBREV="May" THREELET="May"/>
    ...
    </MONTHS>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).